p.masthead { font-family:Arial,Verdana,sans-serif; font-size:150%; font-weight:bold; margin:10; color:black; background:#f5f5f5; }
p.description { margin-top:0; margin-bottom:0.5em; font-size:90%; font-weight:bold; }
p.navigation { font-family:Tahoma,Arial,Verdana,sans-serif; margin-top:0; margin-left:30px; margin-bottom:0.5em; font-size:105%; clear:both; }
p.navigation A, p.footer A { font-weight:normal; }


h1, h2 { font-family:Arial,Verdana,sans-serif; font-size: 120%; font-weight: bold; margin-top: 15px; padding-left: 15px; line-height:140%; border-bottom: none;}
h3,h4 { text-indent:10px; font-family:Arial,Verdana,sans-serif; font-size: 130%; font-weight: bold; margin-top: 15px; line-height:120%;}

li{margin-bottom: 10px; }
a:link,.w,a.w:link,.w a:link{color:#00c}
a:visited,.fl:visited{color:#551a8b}
a:active,.fl:active{color:#f00}
// a:hover{color:#ff0080;text-decoration:underline,bold; }
a:hover{color:#ff0080;text-decoration:underline,bold; background: yellow;}
// a:hover { background-color: #eee; border: 1px solid #ccc; }

body,div,.p{font-family:Arial,Verdana,sans-serif; padding: 20px; font-size:95%; font-weight:normal; line-height:125%; text-align:left; position:relative; background:#f5f5f5;}

// .tableborder { margin: 0 auto; }

ul.recommend li {display:inline; border-left/**/:0.1em solid #000; padding:0 0.5em 0 0.75em}
ul.recommend a {white-space:nowrap}
ul.recommend li.first {padding-left:0; border:0}

blockquote { margin: .5em 0 .5em 1.5em; background-color: #F8F7EF; padding: .8em .5em; border-left: 2px solid #ccc; }

#post_social_bookmarks{width:610px;float:left;background-color:#f5f5f5;padding:10px 0}#post_social_bookmarks ul{list-style:none;float:left;margin:0;padding:0 0 10px 0}#post_social_bookmarks ul li{list-style:none;display:block;float:left;padding-right:20px}

